How to install libzn-poly-dev on Debian Unstable (Sid)